SharpMap ProjNet Assembly Version Issue

Jan 24, 2011 at 1:58 AM

When I try to use SharpMap 0.9 with ProjNet 1.2 (two versions available to download) it's giving me the following error.

Error 1 Assembly 'SharpMap, Version=0.9.3946.23110, Culture=neutral, PublicKeyToken=null' uses 'ProjNet, Version=1.2.3882.19088, Culture=neutral, PublicKeyToken=a1f5bdcd9c6f5740' which has a higher version than referenced assembly 'ProjNet, Version=1.2.3432.30659, Culture=neutral, PublicKeyToken=a1f5bdcd9c6f5740'  

I am using ASP.net 3.5 with C# in my project.

How can I fix this?